{
  "replace": true,
  "values": [
	"pixelmon:relic_copper",
	"pixelmon:relic_silver",
	"pixelmon:relic_gold",
	"pixelitems:relic_amber",
	"pixelitems:relic_bronze",
	"pixelitems:relic_harlite",
	"pixelitems:relic_argoliem",
	"pixelitems:relic_taninite",
	"pixelitems:relic_strossnium",
	"pixelitems:relic_brokonium",
	"pixelitems:relic_chronium",
	"pixelmon:relic_band",
	"pixelmon:relic_vase",
	"pixelmon:relic_crown",
	"pixelmon:relic_statue"
  ]
}